=== debian/control ===
Source: nwall
Section: misc
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               libncurses-dev,
               libreadline-dev | libreadline5-dev,
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/nwall
Vcs-Git: https://salsa.debian.org/debian/nwall.git

Package: nwall
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: version of wall that uses GNU readline
 nwall is a system-local chat program based on BSD wall. It logs chat, as well
 as providing opt-out lockfiles for users who want to be alerted to system
 walls, but don't want to be distracted by the nwall chatter.
