=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install
	rmdir $(CURDIR)/debian/nwall/var/lock/nwall/pts $(CURDIR)/debian/nwall/var/lock/nwall $(CURDIR)/debian/nwall/var/lock

override_dh_fixperms:
	dh_fixperms -Xvar/log/nwall.log -Xvar/lock/nwall -Xusr/bin/nwall
